*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../behaviors/box-sizing/boxsizing.php');
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../behaviors/box-sizing/boxsizing.php');
}

img, video {
  max-width: 100%;
  height: auto;
}

/* No files to import found in abstractions/**\/* */
img, media {
  max-width: 100%;
}

td, th {
  padding: 10px;
}

@font-face {
  font-family: graphik-extralight;
  src: url(../fonts/graphik-extralight.woff);
}

@font-face {
  font-family: graphik-regular;
  src: url(../fonts/graphik-regular.woff);
}

html,
body {
  height: 100%;
}

body {
  color: #666;
  line-height: 1.5em;
}

body,
#site-slogan,
.ui-widget,
.comment-form label {
  font-family: graphik-regular;
}

#header,
#footer,
#skip-link,
ul.links,
ul.primary,
.item-list .pager,
div.field-type-taxonomy-term-reference,
div.messages,
div.meta,
p.comment-time,
table,
#breadcrumb {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-family: "Trebuchet MS","Helvetica Neue",Arial,Helvetica,sans-serif;
}

a,
a:visited {
  color: #006699;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: #018fe2;
}

/* To render links correctly in Firefox */
.cke_show_borders a {
  color: #0071B3 !important;
  text-decoration: none !important;
}

.cke_show_borders a:hover {
  text-decoration: underline !important;
  color: #018fe2 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1.5em 0 0.33em;
  font-weight: inherit;
  padding: 0;
  font-family: graphik-extralight;
  color: #2c729a;
}

h1 {
  font-size: 2em;
  padding-bottom: 10px;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3em;
}

p {
  margin: 0 0 1.25em;
}

.clear {
  clear: both;
}

#block-bean-24-hour-contact {
  background-color: #e1e1e1;
  border-bottom-left-radius: 30px;
  -webkit-box-shadow: #2c729a -1px 1px 1px;
  -moz-box-shadow: #2c729a -1px 1px 1px;
  box-shadow: #2c729a -1px 1px 1px;
  padding-top: 1.5em;
  text-align: center;
}
#block-bean-24-hour-contact h2 {
  margin-top: 0;
}

#node_affected_person_form_group_sign_off {
  background-color: pink;
  -webkit-border-radius: 10px 10px;
  -moz-border-radius: 10px / 10px;
  border-radius: 10px / 10px;
  padding: 10px;
  margin-top: 30px;
  margin-bottom: 20px;
}
#node_affected_person_form_group_sign_off legend a {
  display: none;
}
#node_affected_person_form_group_sign_off legend .fieldset-legend {
  background: none;
}

.node-affected_person-form.ds-2col #edit-field-actions-required {
  background-color: #aaaaee;
  -webkit-border-radius: 10px 10px;
  -moz-border-radius: 10px / 10px;
  border-radius: 10px / 10px;
  padding: 10px;
  margin-top: 30px;
}
.node-affected_person-form.ds-2col #edit-field-actions-required label {
  float: none;
}
.node-affected_person-form.ds-2col #edit-field-actions-required .form-checkboxes {
  padding: 10px 0 5px 10px;
}
.node-affected_person-form.ds-2col .field-name-field-service .form-type-radio {
  display: block;
  height: 20px;
  margin-left: 80px;
  clear: both;
}

.banner-image {
  background: url("../images/bannerbkg.png") no-repeat 0 0;
  height: 180px;
  position: relative;
}

.banner-image-filter {
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(5%, #ffffff), color-stop(50%, rgba(0, 0, 0, 0)), color-stop(95%, #ffffff));
  background-image: -webkit-linear-gradient(left, #ffffff 5%, rgba(0, 0, 0, 0), #ffffff 95%);
  background-image: -moz-linear-gradient(left, #ffffff 5%, rgba(0, 0, 0, 0), #ffffff 95%);
  background-image: -o-linear-gradient(left, #ffffff 5%, rgba(0, 0, 0, 0), #ffffff 95%);
  background-image: linear-gradient(left, #ffffff 5%, rgba(0, 0, 0, 0), #ffffff 95%);
  height: 180px;
}

.l-branding {
  background: #fff;
  color: #3c93ad;
  height: 180px;
}
.l-branding .site-name {
  display: none;
  margin: 15px;
}
.l-branding .site-name a {
  color: #3c93ad;
  font-size: 30px;
}

.l-upper-wrapper {
  background: url("../images/4services-bg.png") 50% 50%;
  background-repeat: no-repeat;
}

.l-content h1 {
  line-height: normal;
}

footer {
  background: #3c93ad;
}
footer #block-menu-menu-footer-menu ul {
  line-height: normal;
}
footer #block-menu-menu-footer-menu li {
  list-style: none;
  display: inline;
  border-right: 1px solid #fff;
}
footer #block-menu-menu-footer-menu li.last {
  border-right: none;
}
footer #block-menu-menu-footer-menu a {
  color: #fff;
  padding: 5px 10px;
}

.node-form .ds-1col #node_incident_form_group_notified_by .form-wrapper {
  display: inline;
  float: left;
  clear: none;
  margin-right: 20px;
}
.node-form .ds-1col #node_incident_form_group_notified_by label {
  min-width: 50px;
}
.node-form .ds-1col #node_incident_form_group_notified_by label[for=edit-field-notified-by-role-und] {
  display: none;
}
.node-form .ds-1col #node_incident_form_group_notified_by .form-item .form-type-radio {
  display: inline;
}
.node-form .ds-1col #node_incident_form_group_notified_by .form-type-date-popup {
  display: inline;
  float: left;
  width: 350px;
}
.node-form .ds-1col #node_incident_form_group_notified_by .field-type-datetime {
  clear: left;
  padding-top: 0;
}
.node-form .ds-1col #node_incident_form_group_notified_by .field-type-datetime fieldset {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
}
.node-form .ds-1col #node_incident_form_group_notified_by .field-type-datetime fieldset .fieldset-legend {
  font-size: 14px;
  color: #445668;
  padding: 7px 0 2px;
  font-weight: bold;
  background: none;
}
.node-form .ds-1col #node_incident_form_group_notified_by .field-type-datetime fieldset label {
  display: none;
}
.node-form .ds-1col #node_incident_form_group_notified_by .field-type-datetime fieldset .date-padding {
  padding: 0;
}
.node-form .ds-1col #node_incident_form_group_notified_by .field-type-datetime fieldset legend {
  display: inline;
  float: left;
  min-width: 50px;
  padding-right: 50px;
}
.node-form .ds-1col #node_incident_form_group_notified_by .field-type-datetime fieldset .date-no-float {
  float: left;
  display: inline;
  clear: none;
}
.node-form .ds-1col #node_incident_form_group_notified_by .field-type-datetime fieldset .fieldset-wrapper {
  display: inline;
  float: left;
}

.field-name-field-time-log .field-name-field-timelog-date, .field-name-field-time-log .field-name-field-time-spent, .field-name-field-time-log .field-name-field-work-own-time, .field-name-field-time-log .field-name-field-task,
#log-time-entry-node-form .field-name-field-timelog-date,
#log-time-entry-node-form .field-name-field-time-spent,
#log-time-entry-node-form .field-name-field-work-own-time,
#log-time-entry-node-form .field-name-field-task {
  display: inline;
  float: left;
  clear: none;
  margin-right: 20px;
}
.field-name-field-time-log .field-name-field-time-spent,
#log-time-entry-node-form .field-name-field-time-spent {
  width: 400px;
  height: 60px;
}
.field-name-field-time-log .field-name-field-work-own-time,
#log-time-entry-node-form .field-name-field-work-own-time {
  padding: 0;
}
.field-name-field-time-log input[value=Remove],
#log-time-entry-node-form input[value=Remove] {
  float: left;
  clear: both;
  margin: 10px;
}

.l-region--navigation {
  background-color: #3486a6;
  background-repeat: no-repeat;
  height: 32px;
  -webkit-box-shadow: #3486a6 0 0 5px;
  -moz-box-shadow: #3486a6 0 0 5px;
  box-shadow: #3486a6 0 0 5px;
  position: relative;
  z-index: 9;
}
.l-region--navigation ul.nice-menu li, .l-region--navigation ul.nice-menu-down li {
  border-top: none;
  border-right: 1px solid #ccc;
  border-left: none;
  border-bottom: none;
  background: none;
}
.l-region--navigation ul.nice-menu li a, .l-region--navigation ul.nice-menu-down li a {
  color: #fff;
  padding: 5px 10px;
  background-color: #3486a6;
  height: 32px;
}
.l-region--navigation ul.nice-menu li .restricted-area, .l-region--navigation ul.nice-menu-down li .restricted-area {
  padding-left: 30px;
  background: url('../images/../images/lock.png?1432053388') 0% 0%;
  background-repeat: no-repeat;
}
.l-region--navigation ul.nice-menu li.last, .l-region--navigation ul.nice-menu-down li.last {
  border-right: none;
}

.node-form .ds-1col table, .node-form .ds-2col table {
  margin-bottom: 20px;
}
.node-form .ds-1col .form-item label, .node-form .ds-2col .form-item label {
  display: inline;
  float: left;
  min-width: 150px;
  padding-right: 50px;
}
.node-form .ds-1col .form-type-radio label, .node-form .ds-1col .form-type-radio input, .node-form .ds-1col .form-type-checkbox label, .node-form .ds-1col .form-type-checkbox input, .node-form .ds-2col .form-type-radio label, .node-form .ds-2col .form-type-radio input, .node-form .ds-2col .form-type-checkbox label, .node-form .ds-2col .form-type-checkbox input {
  display: inline;
  float: left;
  min-width: 10px;
  padding-left: 5px;
  padding-right: 20px;
}
.node-form .ds-1col .form-wrapper, .node-form .ds-2col .form-wrapper {
  clear: left;
  padding-top: 10px;
  padding-bottom: 10px;
}
.node-form .ds-1col .field-type-file table, .node-form .ds-2col .field-type-file table {
  min-width: 400px;
}
.node-form .ds-1col .field-type-file label, .node-form .ds-2col .field-type-file label {
  float: none;
}
.node-form .ds-1col .tabledrag-toggle-weight-wrapper, .node-form .ds-2col .tabledrag-toggle-weight-wrapper {
  display: none;
}
.node-form .ds-1col .description, .node-form .ds-2col .description {
  clear: left;
}

.block--bean-vertical-service-logos {
  text-align: center;
}

.block--bean-service-logos-grid {
  text-align: right;
  margin-top: 1em;
}

.l-services-footer {
  background: url('../images/../images/4services-logos.png?1432053388') 50% 50%;
  background-repeat: no-repeat;
  height: 100px;
}

.l-sidebar-second .block {
  padding: 0 0 15px 15px;
}
.l-sidebar-second .block h1, .l-sidebar-second .block h2 {
  line-height: 1.2em;
}
.l-sidebar-second .block h2 {
  font-size: 1.7em;
}
.l-sidebar-second h1, .l-sidebar-second h2, .l-sidebar-second h3, .l-sidebar-second h4, .l-sidebar-second h5 {
  font-family: graphik-regular;
}

.user-on-leave,
a.user-on-leave {
  color: orange;
}
.user-on-leave:visited,
a.user-on-leave:visited {
  color: orange;
}
.user-on-leave:hover,
a.user-on-leave:hover {
  color: orange;
}
.user-on-leave:active,
a.user-on-leave:active {
  color: orange;
}

.views-field-field-incident-date {
  padding-right: 2em;
}

th {
  white-space: nowrap;
}

.view-incident-archive .incident-archived-0.odd td {
  background: #DEDBAF;
}
.view-incident-archive .incident-archived-0.even td {
  background: #F0EAC2;
}
